import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CommentReplyPage } from './comment-reply.page';

describe('CommentReplyPage', () => {
  let component: CommentReplyPage;
  let fixture: ComponentFixture<CommentReplyPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CommentReplyPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
